import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageLinkButtonComponent } from './page-link-button.component';

describe('PageLinkButtonComponent', () => {
  let component: PageLinkButtonComponent;
  let fixture: ComponentFixture<PageLinkButtonComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PageLinkButtonComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PageLinkButtonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
